/*===================
    Content boxes
=========================*/
/* breakpoints */
/*===================
    Content boxes
=========================*/
/*===================
    Content boxes
=========================*/
.slide-item {
  background: #000000;
  padding: 44px 0px;
  margin-bottom: 22px;
}

.two-column-product-module-main .recipe-category-filter-tabs {
  padding-bottom: 6px;
}

.two-column-product-module-main .section-title-light {
  margin: 22px 0px;
}

.two-column-product-module-main .ow-carousel .slick-track .slick-slide {
  overflow: hidden;
  padding-bottom: 0;
}

@media only screen and (min-width: 768px) {
  .two-column-product-module-main .ow-carousel .slick-track .slick-slide {
    padding-bottom: 44px;
  }
}

@media only screen and (max-width: 767px) {
  .two-column-product-module-main .product-module-circle-content .product-module-circle-content-list {
    width: 49%;
  }
}

.product-module-left-section {
  display: flex;
  padding: 25px;
  width: 278px;
  height: 278px;
  background: #ffffff;
  border-radius: 50%;
  margin: 0px auto;
  overflow: hidden;
  align-items: center;
  justify-content: center;
}

@media only screen and (min-width: 768px) {
  .product-module-left-section {
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
  }
}

@media only screen and (min-width: 1100px) {
  .product-module-left-section {
    margin: 10px auto;
    width: 400px;
    height: 400px;
  }
}

.product-module-left-section a,
.product-module-left-section img {
  display: block;
  margin: 0px auto;
  height: auto;
  max-width: 100%;
  max-height: 100%;
}

.product-module-circle-content-list {
  display: inline-block;
  text-align: center;
  margin-right: 0px;
}

@media only screen and (min-width: 768px) {
  .product-module-circle-content-list {
    float: left;
    width: 50%;
  }
}

@media only screen and (min-width: 992px) {
  .product-module-circle-content-list {
    float: none;
    width: auto;
    margin-right: 20px;
  }
}

.product-module-circle-content-list:last-child {
  margin-right: 0px;
}

.product-module-circle-content-list p {
  text-align: center;
  margin: 0px auto;
}

@media only screen and (min-width: 873px) {
  .product-module-circle-content-list p {
    width: 70%;
  }
}

.product-module-circle-content-list .circle {
  display: flex;
  width: 100px;
  height: 100px;
  background: #ffffff;
  border-radius: 50%;
  margin: 10px auto;
  align-items: center;
  justify-content: center;
  overflow: hidden;
}

@media only screen and (min-width: 768px) {
  .product-module-circle-content-list .circle {
    width: 126px;
    height: 126px;
  }
}

.product-module-circle-content-list img {
  display: block;
  margin: 0px auto;
  height: auto;
  max-width: 76%;
  max-height: 100%;
}

.product-module-right-section {
  text-align: left;
  color: #ffffff;
  padding-left: 0;
}

@media only screen and (max-width: 767px) {
  .product-module-right-section {
    text-align: center;
  }
}

.product-module-right-section p {
  padding: 20px 0px;
  font-weight: 700;
}

.product-module-right-section .product-module-circle-content {
  margin-top: 20px;
}

.product-carousel-right-border {
  border-right: 1px solid #ffffff;
}

@media only screen and (max-width: 767px) {
  .product-carousel-right-border {
    border: none;
  }
}

@media only screen and (max-width: 767px) {
  .no-padding {
    padding-left: 0px;
    padding-right: 0px;
  }
}

@media only screen and (max-width: 767px) {
  .top-triangle {
    position: relative;
    background: #292929;
    margin-top: 50px;
    padding-top: 30px;
  }
  .top-triangle :before {
    content: "";
    position: absolute;
    margin: 0px auto;
    text-align: center;
    width: 0;
    height: 0;
    border-left: 46px solid transparent;
    border-right: 46px solid transparent;
    border-bottom: 44px solid #292929;
    left: 0px;
    right: 0px;
    top: -40px;
  }
}

@media only screen and (max-width: 767px) {
  .two-column-product-module-main .section-top-content,
  .two-column-product-module-main .recipe-category-filter-tabs,
  .two-column-product-module-main .product-module-right-section {
    padding-left: 15px;
    padding-right: 15px;
  }
  .two-column-product-module-main .ow-carousel {
    padding: 0px !important;
  }
  .two-column-product-module-main .slide-item {
    margin-bottom: 0px;
    padding: 44px 0px 0px 0px;
  }
  .two-column-product-module-main .slick-slide > .row {
    height: 100%;
  }
}

.product-module-right-section a,
.product-module-right-section h4 {
  color: #ffffff;
}

.two-column-product-component {
  padding-left: 20px;
  padding-right: 20px;
}

@media only screen and (max-width: 767px) {
  .two-column-product-component {
    padding-left: 0px;
    padding-right: 0px;
  }
}
